Reference (v1)DatenbankenDatenbanktypenVersion: API v1Auf dieser SeiteDatenbanktypen GET/v1/databasetypesAusprobierenAPI-Versionv1Request-MethodeGETOperation-ID listDatabaseTypesDatenbanktypen auslesenRequest Keine Request-Parameter.Responses OK200Formatapplication/jsonBeschreibungDie DatenbanktypenArray[*objectuidintegertypestringdefaultboolean]Content-Type: application/json[ { "uid": 123, "type": "string", "default": true }]{ "type": "array", "items": { "title": "DatabaseType", "type": "object", "properties": { "uid": { "type": "integer" }, "type": { "type": "string" }, "default": { "type": "boolean" } } }}Nutzungsbeispiele $ curl \ --fail \ --location \ -H "Authorization: Bearer $MITTWALD_API_TOKEN" \ https://api.mittwald.de/v1/databasetypes